<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/Texinfo.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.Texinfo</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Module <a href="../../Synopsis.html" >Synopsis</a>.<a href="../Formatters.html" >Formatters</a>.Texinfo

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Protected Attributes Summary:</div>
<div class="item"><div class="synopsis"> <a class="name" id="_tags">_tags</a></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/Formatters/Texinfo.py.html#line17" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Classes Summary:</div>
<div class="item"><div class="synopsis">class <a href="Texinfo/MenuMaker.html" >MenuMaker</a></div> <div class="xref"><a href="../../../XRef/xref16.html#Synopsis.Formatters.Texinfo.MenuMaker" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/Formatters/Texinfo.py.html#line23" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">class <a href="Texinfo/Formatter.html" >Formatter</a></div> <div class="xref"><a href="../../../XRef/xref16.html#Synopsis.Formatters.Texinfo.Formatter" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/Formatters/Texinfo.py.html#line42" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">The type visitors should generate names relative to the current scope.</div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Functions Summary:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="escape">escape</a>(<span class="variable">text</span>)  </div> <div class="xref"><a href="../../../XRef/xref16.html#Synopsis.Formatters.Texinfo.escape" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/Formatters/Texinfo.py.html#line18" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Classes Details:</div>
<div class="item"><div class="synopsis">class <a href="Texinfo/MenuMaker.html" >MenuMaker</a></div> <div class="xref"><a href="../../../XRef/xref16.html#Synopsis.Formatters.Texinfo.MenuMaker" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/Formatters/Texinfo.py.html#line23" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">generate a texinfo menu for the declarations of a given scope</div></div>
<div class="item"><div class="synopsis">class <a href="Texinfo/Formatter.html" >Formatter</a></div> <div class="xref"><a href="../../../XRef/xref16.html#Synopsis.Formatters.Texinfo.Formatter" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/Formatters/Texinfo.py.html#line42" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">The type visitors should generate names relative to the current scope.
   The generated references however are fully scoped names.</div></div>
</div><!-- detail -->

<div class="logo">Generated on Thu Apr 16 16:26:55 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
